{% extends "post.html" %}

{% set title = 'Adventní drabble č.23(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.23</h2>

<p>Její sametově zelené šaty volně visely až na zem. Dnešní ples na Medvědím ostrově bude jejím prvním a rozhodně nechtěla udělat ostudu. Ne, že by ve svém věku snad toužila po nějakém manželovi, to aby jí radši hladomor vzal, než se provdat takhle mladá, ale rozhodně se nebránila tanci a zábavě při jedné z mála příležitostí, kdy na Ostrov zavítali i návštěvníci z vnějšího světa. Ostatně místní měli charismatu asi stejně jako zmrzlé listí a denní konverzace s takovými lidmi přeci jenom časem poněkud omrzí. 
<p>Znovu zkontrolovala svůj dlouze připravovaný účes, všechny sponky ve vlasech, všechny detaily na šatech, všechny… už začínala bláznit. Lidé jí říkali, že vypadá sejně krásně ve zbroji jako v šatech, ale ona si tím nebyla tak jistá. Před bitvou se nikdy necítila takhle nervózní a bez své zbroje se cítila naprosto bezbranná a v botách s vysokými podpatky jako kdyby chodila po trní. A nejhorší bylo, že v těch botách bude vyšší než snad všichni muži v sále. Celé to naprosto pokazí a nikdo s ní nebude chtít tančit. 
<p>Ozvalo se tiché zaklepání na dveře a v zápětí vstoupila dovnitř její matka. „Jak se cítíš?“ Zeptala se. „Já nevím. Jako před bitvou. Skvěle. Hrozně. Úžasně. Strašně. Bude to hrozná ostuda.“ Maege se jenom pomalu usmála, přišla k ní, a podala jí poslední chybějící prsten. „Dacey, nemáš se čeho bát. Věř mi, že budeš naprosto výjimečná.“ 


{% endblock %}